Subject: Re: Return of Original Certificates
From: asdaque imam <[email-masked]>
To: "[email-masked]" <[email-masked]>
Cc: [email-masked]
Date: Fri, 6 Aug 2021 19:59:07 +0530

Dear Sir

With due respect, I would like to say I was offered emplyoment in the month
of Aug. 2015, subsequently , after one week I was told to resign. But, my
certificates Were not given and told to come after 15 days. After 15 days I
was not given and told later. Meanwhile I returned to my hometown due to
mother's critical condition. Later , In 2016, I checked with another HR,
previous lady was replaced. She told " Let me check". This year my brother
checked with Mr Ashish in the month of March and he assured to give it
after taking authorising letter. Unfortunately, due to Pandemic We lost two
nearest kin came from Delhi. I have only receiving of documents. No
releiving or resignation letter. Although I submitted my resignation letter.

Regards
Asdaque

On Friday, August 6, 2021, asdaque imam <[email-masked]> wrote:

> Dear Sir Mr. Ashish
>
> Now, You are working from home as HR told me, then, How to reach you?
>
> Regards
> Asdaque
>
>
> ---------- Forwarded message ----------
> From: *Saurabh Dadu* <[email-masked]>
> Date: Thursday, August 5, 2021
> Subject: Return of Original Certificates
> To: asdaque imam <[email-masked]>, Ashish Dabral <
> [email-masked]>, Harpreet Livesalesman <[email-masked]>
>
>
> Please check with Ashish or HR. Send them full explanation of why these
> documents should be with us, why were they not returned earlier, your
> resignation and reliving letters copy.
>
> On 05-Aug-2021, at 9:39 PM, asdaque imam <[email-masked]> wrote:
>
> Dear Sir,
>
> Please respond and oblige.
>
> Awaiting
> Asdaque Imam
>
> ---------- Forwarded message ----------
> From: *asdaque imam* <[email-masked]>
> Date: Wednesday, August 4, 2021
> Subject: Return of Original Certificates
> To: [email-masked]
>
>
> Daer Mr. Ashish
>
> Hope you are in Good Health. I beg to say that please update me on this
> matter ASAP.
>
> Regards
> Asdaque/09852002557
>
> <10th certificate.jpg>
> <Intermediate certificate.jpg>
>
>
>